.swiper-container {
  position: absolute;
  top: 70%;
  left: 0;
  width: 100%;
  height: 660px;
  margin: 0 auto;
  overflow: hidden;
}

.swiper-wrapper {
  position: relative;
  transition: transform 0.5s ease-in-out;
  width: 100%;
  height: 100%;
}

.swiper-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in-out;
  z-index: 1;
  opacity: 1;
}

.slider-content {
  color: white;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  font-weight: bold;
}

.slider-content div {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-nav {
  position: absolute;
  bottom: 0%;
  width: 100%;
  height: 50px;
  transform: translateY(-50%);
  border: none;
  font-size: 1.5rem;
  cursor: pointer;
  z-index: 3;
  display: flex;
  justify-content: center;
  user-select: none;
}

.carousel-button {
  width: 50px;
  height: 50px;
  background-image: url("./indirator_inactive.png");

  img {
    width: 100%;
    object-fit: contain;
  }
}

.carousel-button.active {
  background-image: url("./indirator_active.png");
}